<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html>
<head>
	<title>Datei-Upload</title>
</head>

<body>

<form action="upload.php" method="post" enctype="multipart/form-data">
   Datei: <input name="datei" type="file">
   <input type="submit" value="Upload">
</form>


</body>
</html>
